PPl board member tasks - Task #76
Task # 7 (Closed): Apply as observer member in WIPO

apply as an observer member in WIPO (child)
06/21/2011 05:02 PM - Marcel Kolaja

Status: Closed Start date: 08/17/2011
Priority: Urgent Due date: 05/22/2012
Assignee: Denis Simonet % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
See https://ppi.piratenpad.de/98

History

#1 - 08/16/2011 12:57 AM - Samir Allioui

- Due date changed from 05/01/2012 to 08/15/2012
- Status changed from New to Closed

- Start date changed from 06/21/2011 to 08/17/2011
- % Done changed from 0 to 100

#2 - 10/18/2011 07:42 PM - Tomas Vymazal
- Due date changed from 08/15/2012 to 12/13/2011
- Status changed from Closed to In Progress

- % Done changed from 100 to 20

The PPI members still want PPl to be an observer member of the WIPO. The fact that we don't have legal subjectivity yet doesn't mean we cannot
apply at a later date. Therefore this task shall not be closed until it has been resolved by this Board or the next one.

#3 - 01/03/2012 11:14 PM - Lola Voronina
- Due date changed from 12/13/2011 to 01/17/2012

#4 - 01/17/2012 09:11 PM - Samir Allioui

The PPI HQ is about to be found. This implies that it can file for observer membership this spring.

#5 - 01/18/2012 02:51 AM - Lola Voronina
- Due date changed from 01/17/2012 to 01/31/2012

#6 - 01/18/2012 02:52 AM - Lola Voronina

e Pat: this is partially related to the HQ incorporation (see item 5). | would suggest that we assign someone the task to start filling out the
application form, even though PPI HQ is not yet incorporated.

e Thomas: AFAIK there's an almost complete preparation form in the pad. Only changes in the board are to be done.

e Pat: Probably postpone then?

#7 - 03/02/2012 02:07 AM - Lola Voronina
- Due date changed from 01/31/2012 to 03/27/2012

- Assignee changed from Samir Allioui to Thomas Gaul

#8 - 04/01/2012 12:04 PM - Lola Voronina
- Due date changed from 03/27/2012 to 04/10/2012

#9 - 05/01/2012 09:15 PM - Denis Simonet
- Due date changed from 04/10/2012 to 05/26/2012

- Assignee changed from Thomas Gaul to Denis Simonet
- Priority changed from Low to Urgent

| overtake this task.

#10 - 05/02/2012 09:54 PM - Lola Voronina

Report by Samir: registration w/ Belgian chamber of commerce of PPI HQ makes PPI eligeable for membership. Pad with necessary information.
(Pat: Not done as there was no real legal person to apply for; PPl HQ would be a legal person; PPl itself is not)

Denis will bring the application in person to WIPO in Geneva.

https://ppi.piratenpad.de/98

Task is assigned now to Denis, new Deadline for application is 31st of May 2012.

#11 - 05/17/2012 09:45 PM - Lola Voronina
- Due date changed from 05/26/2012 to 05/22/2012

https://ppi.piratenpad.de/98

"Denis Simonet is appointed to manage the WIPO Observer Membership Application"

#12 - 05/29/2012 07:19 PM - Denis Simonet
- Status changed from In Progress to Resolved

- % Done changed from 20 to 100

Done, letter sent in time.

#13 - 07/03/2012 07:04 PM - Lola Voronina

- Status changed from Resolved to Closed
